<?php
/**
* Breadcrumb options
*
* @package Graduate_Pro
* @since Graduate Pro 1.0
*/

$wp_customize->add_section( 'graduate_pro_breadcrumb', array(
	'title'             => esc_html__('Breadcrumb','graduate-pro'),
	'description'       => esc_html__( 'Breadcrumb section options.', 'graduate-pro' ),
	'panel'             => 'graduate_pro_theme_options_panel'
) );

// Breadcrumb enable setting and control.
$wp_customize->add_setting( 'graduate_pro_theme_options[breadcrumb_enable]', array(
	'sanitize_callback'	=> 'graduate_pro_sanitize_checkbox',
	'default'          	=> $options['breadcrumb_enable']
) );

$wp_customize->add_control( 'graduate_pro_theme_options[breadcrumb_enable]', array(
	'label'            	=> esc_html__( 'Enable Breadcrumb', 'graduate-pro' ),
	'section'          	=> 'graduate_pro_breadcrumb',
	'type'             	=> 'checkbox',
) );
